[
	{
		"label": "Prüfungen",
		"href": "services/nav/03.json",
		"type": "back"
	},
	{
		"label": "AEVO-Prüfungen",
		"href": "#",
		"type": "link"
	},
	{
		"label": "Fortbildungsprüfungen",
		"href": "#",
		"type": "link"
	},
	{
		"label": "Gewerbliche Ausbildungsprüfungen",
		"href": "#",
		"type": "link"
	},
	{
		"label": "Kaufmännische Ausbildungsprüfungen",
		"href": "#",
		"type": "link"
	},
	{
		"label": "Prüfer in der Aus- und Weiterbildung",
		"href": "#",
		"type": "link"
	},
	{
		"label": "IHK-Prüfungs-News",
		"href": "#",
		"type": "link"
	},
	{
		"label": "Ansprechpartner Prüfungswesen",
		"href": "#",
		"type": "link"
	}
]

